﻿.mainContent.full {
    width: auto;
}

@media only screen and (min-width: 999px) {
    
    .mainContent.full.fullWithWidgets  {
        width:680px;
    }
}



/* eloqua */
#eloquaWrapper input[type=text],
#eloquaWrapper textarea {
    width: auto;
    max-width: 100%;
}

.widget01 #eloquaWrapper input[type=text],
.widget01 #eloquaWrapper input[type=text],
.widget01 #eloquaWrapper input[type=text],
.widget01 #eloquaWrapper textarea,
.widget02 #eloquaWrapper textarea,
.widget03 #eloquaWrapper textarea,
.widget04 #eloquaWrapper textarea {
    width:100%
}

.mainContent #eloquaWrapper input[type=text],
.mainContent #eloquaWrapper select,
.mainContent #eloquaWrapper textarea  {
    width: 100%
}
.widget01 #eloquaWrapper {
    color: #fff;
    font-size: 13px;
}

#eloquaWrapper .selectWrapper {
    float: left;
    margin-bottom: 5px;
}

#eloquaWrapper .selectWrapper select {
    width: 100%;
    -moz-appearance: none;
    text-indent: 0.01px;             
    padding-right:15px;
    text-overflow: ''
}

.Chrome #eloquaWrapper .selectWrapper select {
    padding-right:35px;
}

#eloquaWrapper .submitBtn { cursor: pointer; width:auto; height: auto; font-family: Swiss721BT-Bold; color:#343a3c; font-size: 18px; line-height: 20px; font-style: normal; padding:5px 10px; margin-top: 20px; -webkit-box-shadow:none; box-shadow:none; border:none; -webkit-box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, .4); box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, .4); background: #fdfdfd; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2JjYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #fdfdfd 0%, #bcbcbc 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bcbcbc)); background: -webkit-linear-gradient(top,  #fdfdfd 0%,#bcbcbc 100%); background: -o-linear-gradient(top,  #fdfdfd 0%,#bcbcbc 100%); background: -ms-linear-gradient(top,  #fdfdfd 0%,#bcbcbc 100%); background: linear-gradient(to bottom,  #fdfdfd 0%,#bcbcbc 100%); }

#eloquaWrapper.resourceAuth {
    max-width: 350px;
}

#eloquaWrapper.softwareDownload {
    display: none;
}

.listItem {
    margin-bottom: 20px;
}

    .listItem h2 {
        padding-bottom: 0px
    }


/* Resource Listing */
.resourceFilter {
    margin-bottom: 50px;
}
    .resourceFilter .item {
        float:left; 
        margin-right: 25px;
    }

.resourceFilter.techDocumentsFilter .filterSide {
    width: 474px;
    float:left;
}

@media only screen and (max-width: 998px) {
    .resourceFilter {
        margin-bottom: 30px;
    }

    .resourceFilter.techDocumentsFilter .filterSide {
        width: 100%;
    }
}

.techDocumentsFilter .supportSearch .searchInput {
    width: 67.5%
}

.resourceList .defaultList {
    margin-bottom: 20px;
    border-bottom: 1px solid #bababc;
    -webkit-box-shadow: 0px 1px 0px 0px #FFFFFF;
    box-shadow: 0px 1px 0px 0px #FFFFFF;
}
    .resourceList .defaultList aside {
        float:left;
        margin-right:10px;
    }
        .resourceList .defaultList aside img {
            max-width: 30px;
        }
    .resourceList .defaultList section {
        float: left;
        max-width: 400px;
    }
.resourceList .videoList {
    float:left;
    margin-bottom: 30px;
}
    .resourceList .videoList h3 {
        padding-bottom: 15px;
    }
.resourceList .videoList article {
    float: left;
    margin-right: 50px;
    margin-bottom: 20px;    
    max-width:120px;
    /*max-height: 250px;*/
    height: 180px;
}



    .resourceList .videoList article img {
        margin-bottom: 0px;
    }


/* Generic List */
.genericList aside {
    float: left;
    margin-right: 10px;
}
    .genericList aside img {
        max-width: 30px;
    }

.genericList.news aside {
    text-align: center;
    width:100px;
}
    .genericList.news aside img, .genericList.awardListing aside img {
        max-width: 84px;
        margin-bottom: 10px; 
        border-radius:5px; 
        background:#fff;
        border:8px solid #fff; 
        -webkit-box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, .3); 
        box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, .3);        
    }
    .genericList section {
        float: left;
        max-width: 420px;
    }
    .siteWrapper.twoColumnNoSideBar .genericList section {
        float: left;
        max-width: 560px;
    }


.gsc-control-wrapper-cse table {    
    margin: 0;
    border: 0px solid #fff;
    border-collapse: initial;
}

.gsc-control-wrapper-cse td {    
    border: 0px solid #fff; 
    padding: 0px;
}

.interiorNavLogin, .interiorNavLogin h3  {
    color: #fff;
}


.blogDescription a {
    color: #000;    
}

.blogDescription a:hover {
    text-decoration: none;
}

.homeHeader .decreasedWrap p {
    font-style: normal
}

.widget01 #eloquaWrapper { padding-top:10px; }
.widget01 #eloquaWrapper label { display: block; color:#fff; font-size:13px; line-height:18px; padding-bottom: 5px; }
.widget01 #eloquaWrapper input { width:100%; margin-bottom: 10px; height: 29px; -webkit-box-shadow: inset 0px 0px 0px 1px #ffffff; box-shadow: inset 0px 0px 0px 1px #ffffff; border-radius: 4px; border:1px solid #1b4e78; background:#dcdcdc; }

.widget01 #eloquaWrapper .sbHolder { width:100%; margin-bottom: 10px; height:33px; -webkit-box-shadow: inset 0px 0px 0px 1px #ffffff; box-shadow: inset 0px 0px 0px 1px #ffffff; border-radius: 4px; border:1px solid #1b4e78; background:#dcdcdc; }
.widget01 #eloquaWrapper .sbToggle { top:0; right: 0; }
.widget01 #eloquaWrapper .sbOptions { top:33px !important; margin:0; }

.widget01 #eloquaWrapper .submitBtn { cursor: pointer; width:auto; height: auto; font-family: Swiss721BT-Bold; color:#343a3c; font-size: 18px; line-height: 20px; padding:5px 10px; margin:10px 0 0 0; -webkit-box-shadow:none; box-shadow:none; border:none; -webkit-box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, .4); box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, .4); background: #fdfdfd; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2JjYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #fdfdfd 0%, #bcbcbc 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bcbcbc)); background: -webkit-linear-gradient(top,  #fdfdfd 0%,#bcbcbc 100%); background: -o-linear-gradient(top,  #fdfdfd 0%,#bcbcbc 100%); background: -ms-linear-gradient(top,  #fdfdfd 0%,#bcbcbc 100%); background: linear-gradient(to bottom,  #fdfdfd 0%,#bcbcbc 100%); }

.widget01 .sbHolder a {
    color:#444444 ;
}

.widget01 .selectWrapper {
    background-color: #dcdcdc;
}

.widget01 select {
    width: 100%;
    -moz-appearance: none;
    text-indent: 0.01px;             
    padding-right:15px;
    text-overflow: ''
}

.Chrome .widget01 select {
    padding-right:35px;
}

.fluidVideo {
    display: none;
}

.biWrapper {
    padding-bottom: 0px;
}
.biWrapper, .biWrapper a {
    color: #6f6f6f
}


table.cke_editor:before {
    content: "" !important;
    background-color: #fff !important;
    display: none !important;
}
@media only screen and (min-width: 999px) {
    .productContent.stretchArea {
        width:692px;
    }
}
a.btnLightGray { background:#1b4f78; }

/* software download */
.softwareDownloadForm .error {
    float: right;
    top: 44px;
    position: absolute;
    right:0;
    margin-right:25px;
    font-size: 12px;
    color: #ff0000;
}

.softwareDownloadForm {
    overflow: visible;
}
.softwareDownloadForm h2 {
    font-size: 20px;
}

.softwareDownloadForm div label {
    float:left;
    margin-bottom:5px;
    color: #98cde2;
}

.softwareDownloadForm div select {
    
}

.softwareDownloadForm .countryWrapper {
    width: 60%;
    float: left;            
    margin-bottom:15px;
}
    .softwareDownloadForm .countryWrapper select,
    .softwareDownloadForm .stateWrapper select {
        width: 100%;
        -moz-appearance: none;
        text-indent: 0.01px;             
        padding-right:15px;
        text-overflow: ''
    }

    .Chrome .softwareDownloadForm .countryWrapper select,
    .Chrome .softwareDownloadForm .stateWrapper select {
        padding-right:35px;
    }

.softwareDownloadForm .stateWrapper {
    width: 120px;
    float: right;            
    margin-right:10px;
    margin-bottom:15px;
}   

.softwareDownloadForm .fitHalfColumn {
    width: 45%;
    float: left;  
}

.softwareDownloadForm .fitHalfColumnLast {
    width: 45%;
    float: right;  
}

.softwareDownloadForm .fullColumn {
    margin-bottom: 15px;
}

.softwareDownloadForm .fullColumn .selectWrapper {
    float:left;
}

.softwareDownloadForm .selectWrapper {
    background-color: #dcdcdc;
}

.softwareDownloadForm .sbHolder {
    float: left;
    width:97%;
    background: #dcdcdc;
    text-align:left;
}

.softwareDownloadForm input[type='text'].invalid,
.softwareDownloadForm .sbHolder.invalid {   
    background-color: #eb9090;
}

@media only screen and (max-width: 699px) {

    .softwareDownloadForm .countryWrapper {
        width:100%;
        margin-bottom:15px;
    }

    .softwareDownloadForm .stateWrapper {
        width: 100%;
        float: left;            
        margin-right:0px;
    }

    .softwareDownloadForm .fitHalfColumn, .softwareDownloadForm .fitHalfColumnLast {
        width:100%;
        float: left;
        margin-bottom:15px;
    }

    .softwareDownloadForm .error {
        float:none;
        position: static;
    }
}

.customerTutorials .seeAll {
    float: left;
    padding-top: 10px;
    padding-left: 30px;    

    color: #98cde2;
    font-size: 14px;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
}

/* career videos */
.careerFeatureVideo img {
    cursor: pointer;
}

.careerFeatureVideo iframe {
    float:left; 
    margin-right: 30px; 
    margin-bottom: 20px; 
}

.rssIcon {
    background: url(../images/assets/feed.png);
    width:16px;
    height:16px;
    float:right;
}

.fullPage .hideOnFullPage {
    display:none;    
}

.homeBucket .videoTitle h1 {
    width: 100%;
}

.homeBucket .videoArea {
    padding-bottom: 20px;
    margin-bottom: 20px;

    border-bottom: 1px solid #1e5b85;
    -webkit-box-shadow: 0px 1px 0px 0px #4d92b4;
    box-shadow: 0px 1px 0px 0px #4d92b4;
}

.homeBucket.releases .imgWrapper img {
    background-color: #fff;
}
@media only screen and (min-width: 699px) {
    .homeBucket .videoArea {
        margin-right: -21px;
    }
}

.awardListing { 
    margin-top:20px;
    width: 100%;     
}
    .awardListing .thumb img {
        width: 104px;
        max-width: none;        
    }

@media only screen and (min-width: 999px) {
    .techDocumentsFilter .item {
        margin-right: 0px;
    }
}

.techDocumentsList .header { padding:8px 15px; background:#cae5ee; }
.techDocumentsList .header h5 { text-transform: uppercase; color:#444444; padding:0; float:left; width: 70%; cursor: pointer; }
.techDocumentsList .header h6 { text-transform: uppercase; color:#444444; padding:0; float:left; width: 30%; cursor: pointer; }

.techDocumentsList .header span {
    padding-right: 20px;
    background: no-repeat right;

}
.techDocumentsList .header .sortable.sort-asc span{
    background-image: url(../images/assets/arrow_up.png);
}
.techDocumentsList .header .sortable.sort-desc span {
    background-image: url(../images/assets/arrow_down.png);
}

.techDocumentsList .listItem {
    padding:8px 5px; 
    background-color: #edede9;
    margin-bottom: 0px;
}

.techDocumentsList .listItem:nth-child(even) {
    background-color: #f1f1f1;
}

.techDocumentsList .listItem aside {
    float:left;
    width: 70%;    
    padding:0;
}
.techDocumentsList .listItem aside a {
    margin-left:10px;
}

.techDocumentsList .listItem section {
    float:left;
    width:30%;
    padding:0;    
}

@media only screen and (max-width: 699px) {

    .techDocumentsList .header h6 { display: none; }

    .techDocumentsList .listItem aside,
    .techDocumentsList .listItem section {
        float: none;
        width: 100%;        
    }

    .techDocumentsList .listItem {
        margin-bottom: 0px;
    }
}


.featuredBlogPosts img {
    max-width: 100px;
}

@media only screen and (max-width: 699px) {
    .featuredBlogPosts img {
        max-width: 100%;
    }
}

.featuredBlogPosts aside.fullWidth {
    width: 100%;
}

#eloquaWrapper.paperForm {
    max-width: 100%;
}

#eloquaWrapper.paperForm label {
    display: inline-block !important;
    width: 44%;
    vertical-align: top;
    margin-top: 3px;
}

#eloquaWrapper.paperForm .field-wrapper {
    margin-bottom:5px;
}

#eloquaWrapper.paperForm input, 
#eloquaWrapper.paperForm .selectWrapper {
    width: 52% !important;
    display: inline-block;
    margin-bottom: 0px;
    float: none;
}

.news-border {	padding: 22px 0 20px 20px !important;border-top:1px solid #4d92b5;}
.press-release { border-left: 1px solid #4D92B5;padding: 0 0 22px 20px;line-height: 11px;}
.video-area {line-height:5px;}
.rightSideVideoContent {float: right;position: relative;right: 10%;width: 14%;}
.rightSideVideoContent img {padding:0 0 0 17px;	}
.rightSideVideoContent article {border-bottom: 1px solid #BABABC;box-shadow: 0 1px 0 0 #FFFFFF;margin-bottom: 20px;	}
.videoGroup {padding-top:24px;}
.techDocLeftDiv {float:left;width:68% !important;}
.techDocRightDiv {float:right;width:32% !important;}

.widget03.videoWidget {
    margin-bottom: 10px;
    border-bottom: 0px;
    -webkit-box-shadow: 0px 0px 0px 0px #fff;
    box-shadow: 0px 0px 0px 0px #fff;
}

.EditMode .homeCallout .homeVideo {
    display: block !important;
}


.leftBottomWidget
{

    float: left;
    width: 48%;
}
.rightBottomWidget
{
   
    float: right;
    width: 48%;
}
.Hw-wrapper {
    margin-left: 23%;
}


.Hw-mainContent {
    float: left;
   /* min-height: 400px;
    padding-bottom: 50px;*/
    padding-top: 35px;
    padding-left:20px;
    position: relative;
    width: 470px;
}
.pdb15{
    padding-bottom:15px !important;
}
.headerQuote.txt-white {
    color: #FFFFFF;
    font-family: Swiss721BT-Light;
    font-size: 17px;
}
.hwt-bottom-widget .widget03{
  width:310px;
}
.hwt-bottom-widget .widget01,
.hwt-bottom-widget .widget02 {
    position: relative;
    float: left;
    width:310px;
    padding: 20px 20px 20px 40px;
    border: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.rssBoxWrapper.urTemplateRegion {
    right: 85px !important;
    top: 147px !important;
}
.interiorHeader.nosubheader {
    width:400px !important;
}


.divRightTemplate { position: relative; float: right; width:192px; padding:0px 0 0px 0;font-family: Swiss721BT-Light;
    font-size: 17px;
    color:white;
    top:30px;
    line-height: 20px;
   
    position: relative; }
  
 
    .divRightTemplate span {
        color: #FFFFFF;
        font-family: Swiss721BT-Light;
        line-height: 14px;
        text-align: start;
    }

